Altibase.jdbc.driver.cm

## Class CmGetPlanResult

- java.lang.Object
- - Altibase.jdbc.driver.cm.CmResult
  - - Altibase.jdbc.driver.cm.CmStatementIdResult
    - - Altibase.jdbc.driver.cm.CmGetPlanResult

    public class CmGetPlanResult
    extends CmStatementIdResult

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `getPlanText()`
`protected byte` `getResultOp()`

### Methods inherited from class Altibase.jdbc.driver.cm.CmStatementIdResult

`getStatementId, setStatementId`

### Methods inherited from class Altibase.jdbc.driver.cm.CmResult

`getError`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getResultOp

    protected byte getResultOp()

Specified by:
  `getResultOp` in class `CmResult`

#### getPlanText

    public java.lang.String getPlanText()